<?php

use_helper('I18N');
use_stylesheet('catalyz/smoothness/jquery-ui-1.7.custom.css');
use_javascript('catalyz/jquery-1.3.2.min');
use_javascript('catalyz/jquery-ui-1.7.custom.min');

?>

<div class="ui-widget">

				<div class="ui-state-error ui-corner-all" style="padding: 0 .7em;">
					<p><span class="ui-icon ui-icon-alert" style="float: left; margin-right: .3em;"></span>
					<?php echo __('This page is a preview. You can close it to save the content or amend it.', array(), 'catalyz'); ?></p>
				</div>
			</div>

<?php

define('RENDER_MODE', 'preview');
include('indexSuccess.php');

?>